<?php
$z[0]=Array("field","桃花村,桃花村介绍,夷陵区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桃花村原名桃树坪，位于长江三峡西陵峡口北岸的宜昌市南津关。她依山傍水，风光秀丽，占地面积80余亩，南临长江，西与白马洞比邻，东面有长江索道，远眺可见葛洲坝、三游洞。因当地由古至今以桃花闻名于世，故有桃花村的美名。相传，西汉元帝时南郡秭归(今湖",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桃花村_夷陵区桃花村旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　桃花村原名桃树坪，位于长江三峡西陵峡口北岸的宜昌市南津关。她依山傍水，风光秀丽，占地面积80余亩，南临长江，西与白马洞比邻，东面有长江索道，远眺可见葛洲坝、三游洞。因当地由古至今以桃花闻名于世，故有桃花村的美名。\n</p><p>　　相传，西汉元帝时南郡秭归(今湖北兴山)王昭君应选入宫，乘船自长江三峡而下，在南津关弃船，换乘龙凤驿车北上。桃树满山，桃花盛开，昭君被这里秀美景色所吸引，在桃花村游玩数日后才北上。现在桃花村还保留着许多与昭君有关的“昭君池”、“泉水音”、“思乡桥”、“昭君渡”等23处名胜古迹及景点。\n</p><p>　　桃花，中国名花之一，在周代开始栽培，距今有3000多年，汉武帝时传到国外。每当春意盎然、和风送暖的时节，桃花村里４０多个品种、近2000株桃花竟相盛开，五颜六色。分外俏丽，美不胜收。“人间四月芳菲尽，山寺桃花始盛开，长恨春归无觅处，不知转入此中来。”唐代大诗人白居易对桃花的赞美之诗令游人感怀万千，赞誉桃花村是三峡画廊中的一幅奇绝美景。\n</p><p>　　1997年，桃花村管理处与南京中景实业公司共同投资百余万元在圆内兴建了大型“水浒”人物、动物雕塑展，全景24组，１６９余尊，选材于我国古典名著《水浒传》，撷取了一些脍炙人口的故事，采用了传统的仿古雕刻手法及重彩工艺效果并借鉴了绘画、戏剧等艺术表现形式，栩栩如生的再现了水泊梁山好汉1０8将的千姿百态的形象，人物造型各具神韵，无一雷同，其表现手法及规模在全国均为首创。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",545,1859);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402I920253X0-312I.gif",1861,1946);
$z[7][4]['name']="litpic";

?>